@charset "UTF-8";
/* CSS Document */

div.tm-toolbar.tm-toolbar-default { color: #ffffff !important; }

.num-tel { font-size: 16px !important; font-weight: 600 !important; }

/*.uk-navbar-nav { top: 62px; position: relative; }*/

li.item-105 a.btn-boutique { padding: 0px 12px 0px 12px; }

a.btn-boutique { background: #ac1916; color: #ffffff !important; border-radius: 20px !important; font-weight: 300 !important; }

a.btn-boutique:hover { background: #212121; }

a.btn-espace-pro { background: #866d5d; color: #ffffff !important; border-radius: 20px !important; font-weight: 300 !important; }

a.btn-espace-pro:hover { background: #212121; }

.tm-header-mobile { padding: 20px 0px 20px 0px !important; }

.tm-header-mobile div.uk-navbar-container.uk-navbar-sticky { padding: 20px 0px 20px 0px !important; }

h3.mwall-title { text-transform: uppercase !important; padding: 20px 20px !important; }

/*#mwall_items_1 .mwall-big .mwall-item-outer-cont .mwall-item-inner { height: 140px !important; }

#mwall_items_1 .mwall-horizontal .mwall-item-outer-cont .mwall-item-inner { height: 30% !important; }

#mwall_items_1 .mwall-small .mwall-item-outer-cont .mwall-item-inner { height: 126px !important; }
	
#mwall_items_1 .mwall-vertical .mwall-item-outer-cont .mwall-item-inner { height: 130px !important; }

.mwall-detail-box .mwall-readmore a { text-transform: uppercase !important; color: #ffffff !important; } */

.uk-navbar-center:not(:only-child) { left: 53% !important; }

div.bandeau p { color: #ffffff !important; }

div.bandeau.uk-section-default.uk-section.uk-section-xsmall div.uk-grid.tm-grid-expand.uk-child-width-1-1.uk-grid-margin div.uk-width-1-1 div.uk-light.uk-margin-remove-vertical a.uk-inline-clip.uk-transition-toggle.uk-link-toggle div.uk-position-center-left div.uk-panel.uk-padding-large.uk-width-xlarge.uk-margin-remove-first-child div.el-meta.uk-text-meta.uk-margin-top { color: #ffffff !important; }

div.footer01 h3 { color: #ffffff !important; }

div.footer02 p { color: #ffffff !important; }

div.footer02 { color: #ffffff !important; }

div.footer01 div.uk-h2.uk-text-center { color: #ffffff !important; }

html.n2webp body div.tm-page footer div.uk-section-secondary.uk-section div.uk-container div.uk-grid.tm-grid-expand.uk-grid-margin div.uk-panel.uk-text-meta.uk-margin { color: #ffffff !important; }